# Tests
nginx:test:
  stage: test
  image:
    name: $CI_REGISTRY_IMAGE/nginx
    entrypoint: [""]
  script:
    - echo "127.0.0.1 nextcloud" >> /etc/hosts
    - echo "127.0.0.1 collabora" >> /etc/hosts
    - nginx -t
